.u-section-1 .u-sheet-1 {
  min-height: 623px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 33px 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("https://www.wdsf.com/ebay/np/images/womensIV.svg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-1 .u-table-1 {
  width: 400px;
  margin: 92px auto 0;
}

.u-block-310a-19 {
  height: 46px;
}

.u-section-1 .u-table-body-1 {
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-9 {
  font-weight: 700;
}

.u-block-310a-34 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-1 .u-table-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-table-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 316px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  width: 680px;
  margin: 5px auto 0;
}

.u-section-2 .u-text-3 {
  width: 680px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  width: 680px;
  line-height: 1.8;
  background-image: none;
  margin: 8px auto 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 369px;
}

.u-section-3 .u-text-1 {
  width: 124px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 21px auto 45px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}